*{
    margin: 0;
    padding: 0;
      box-sizing: border-box;
}

.container {
    width: 90%;
    max-width: 720px;
    min-height: 100vh;
    background-color:#3B4CE1;
    margin: auto;
    border: 15px solid;
    border-color:#5B6FE0;
    font-family: "Radley", serif;
    font-size: 15px;

}
header{
    background-color:#8398E0;
    padding: 50px;
}
h1 {
    color: whitesmoke;
    font-size: 50px;
    text-align: center;
}

/*Navigation styling starts here */
nav ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #3B4CE1;
    height: 50px;
    

}

nav ul li a {
    display: block;
    text-decoration: none;
    color: white;
    text-align: center;
    width: 250px;
    border: 1px solid white;
    padding: 10px;
    background-color: #5B6FE0;
    margin: 5px;
    
}

nav a:hover {
    background-color: #8398E0;
}

.currentpage {
    background-color: #5B6FE0;
}
/*Navigation styling ends here */


main{
    background-color:#8398E0;
    text-align: center;
    color: whitesmoke;
    font-size: 15px;
}

img {
    width: 100%;
}
p{
    margin-top: 1cm;
    margin-bottom: 1cm;
    font-size: 15px;
}
.colourswatch{
    border: 1px solid white;
    text-align: center;
    padding: 4px;
    width: 50%;
    height: 50%;
    margin: auto;
}

#colour1{
    background:rgb(65, 76, 225) ;
    color: white;
}

.colourswatch{
    border: 1px solid white;
    text-align: center;
    padding: 4px;
    width: 50%;
    height: 50%;
    margin: auto;
}
#colour2{
    background: rgb(91,111,224);
    color: white;
}
.colourswatch{
    border: 1px solid white;
    text-align: center;
    padding: 4px;
    width: 50%;
    height: 50%;
    margin: auto;
}

#colour3{
    background:rgb(155,167,219) ;
    color: white;
}
